<?xml version="1.0"?>
<!DOCTYPE PLAY SYSTEM "play.dtd">
<PlatformCap>
    <tag key="HAL_CUSTOM_TIMELAPSE_NV12_SUPPORTED" type="uint8_t">
       <value>1</value>
    </tag>
    <tag key="HAL_CUSTOM_TIMELAPSE_VIDEO_NV12_SUPPORTED" type="uint8_t">
       <value>1</value>
    </tag>
    <tag key="HAL_CUSTOM_TIMELAPSE_MIN_INTERVAL" type="int32_t">
       <value>50</value>
    </tag>
    <tag key="HAL_CUSTOM_SLOW_BUFFER_UNCOMBINED_SUPPORTED" type="uint8_t">
       <value>1</value>
    </tag>
    <tag key="HAL_CUSTOM_FAST_BINDER_SUPPORTED" type="uint8_t">
       <value>1</value>
    </tag>
    <tag key="HAL_CUSTOM_PREPARE_CAPTURE_SUPPORTED" type="uint8_t">
       <value>1</value>
    </tag>
    <tag key="HAL_CUSTOM_FIRST_VALID_FRAME_SUPPORTED" type="uint8_t">
       <value>1</value>
    </tag>
    <tag key="HAL_CUSTOM_NO_RESTART_STREAM_FPS_CHANGE__SUPPORTED" type="uint8_t">
       <value>1</value>
    </tag>
</PlatformCap>
